<?php
/*
Template Name: Blog
*/

get_header(); ?>
        <div class="ht__bradcaump__area bg-image--2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="bradcaump__inner text-center">
                        	<h2 class="bradcaump-title"><?php echo(pvs_word_lang("Blog"));?></h2>
                            <nav class="bradcaump-content">
                              <a class="breadcrumb_item" href="<?php echo (site_url( ) );?>"><?php echo(pvs_word_lang("Home"));?></a>
                              <span class="brd-separetor">/</span>
                              <span class="breadcrumb_item active"><?php echo(pvs_word_lang("Blog"));?></span>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
 <div class="container second_page">
 
 
 	<div class="row">
		<div class="col-md-9">
				<div class="ht__blog__wrap blog--page clearfix">
				<?php
				$temp = $wp_query; $wp_query= null;
				$wp_query = new WP_Query(); $wp_query->query('showposts=5' . '&paged='.$paged);
				while ($wp_query->have_posts()) : $wp_query->the_post(); ?>
				
					<div class="col-md-6 col-lg-4 col-sm-12 col-xs-12">
						<div class="blog">
							<?php if ( has_post_thumbnail( ) ) {?>
								<div class="blog__thumb"><a href="<?php the_permalink(); ?>"><img src="<?php echo(get_the_post_thumbnail_url()); ?>" alt="<?php the_title(); ?>"></a>
							</div>
							<?php } ?>					
							<div class="blog__details">
								<div class="bl__date">
									<span><?php the_date(); ?></span>
								</div>

								<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
								<p><?php the_excerpt(); ?></p>
								<div class="blog__btn"><a class="shopbtn" href="<?php the_permalink(); ?>"><?php echo(pvs_word_lang("more"));?></a></div>
							</div>												
						</div>											
					</div>				

		 
				<?php endwhile; ?>
				</div>
				<?php if ($paged > 1) { ?>
		 
				<ul class="htc__pagenation">
					<li><?php next_posts_link('&laquo; ' . pvs_word_lang('previous')); ?></li>
					<li><?php previous_posts_link( pvs_word_lang('next') . ' &raquo;'); ?></li>
				</ul>
		 
				<?php } else { ?>
		 
				<ul class="htc__pagenation">
					<li><?php next_posts_link('&laquo; ' . pvs_word_lang('previous')); ?></li>
				</ul>
		 
				<?php } ?>
		 
				<?php wp_reset_postdata(); ?>
		 
			
		</div>
		<div class="col-md-3">
			<?php get_sidebar(); ?>
		</div>
	</div>
 </div>
<?php get_footer(); ?>