<!-- Footer Area -->
		<footer id="wn__footer" class="footer__area bg__cat--8 brown--color">
			<div class="footer-static-top">
				<div class="container">
					<div class="row">
						<div class="col-lg-12">
							<div class="footer__widget footer__menu">
								<div class="ft__logo">
									<a href="index.html">
										<img src="<?php echo get_theme_mod( 'logo_footer', get_template_directory_uri() . '/images/logo-black.png' ); ?>" alt="logo">
									</a>
									<p><?php echo get_theme_mod( 'footer_text', 'Professional software for photographers and video producers.' ); ?></p>
								</div>
								<div class="footer__content">
									<ul class="social__net social__net--2 d-flex justify-content-center">
										<li><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="bi bi-facebook"></i></a></li>
										<li><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="bi bi-google"></i></a></li>
										<li><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="bi bi-twitter"></i></a></li>
										<li><a href="#"><i class="bi bi-linkedin"></i></a></li>
										<li><a href="#"><i class="bi bi-youtube"></i></a></li>
									</ul>
									<ul class="mainmenu d-flex justify-content-center">
										<li><a href="<?php echo (site_url( ) );?>/index.php?search="><?php echo(pvs_word_lang("Stock"));?></a></li>
										<li><a href="<?php echo (site_url( ) );?>/categories/"><?php echo(pvs_word_lang("Categories"));?></a></li>
										<?php
										if (pvs_settings_value("credits")) {
											?>
											<li><a href="<?php echo (pvs_get_page_url('credits'));?>"><?php echo(pvs_word_lang("Buy Credits"));?></a></li>
											<?php 
										}
										if (pvs_settings_value("subscription")) {
											?>
											<li><a href="<?php echo (pvs_get_page_url('subscription'));?>"><?php echo(pvs_word_lang("Buy Subscription"));?></a></li>
											<?php
										}	
										?>
										<li><a href="<?php echo (site_url( ) );?>/contacts/"><?php echo(pvs_word_lang("Contacts"));?></a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright__wrapper">
				<div class="container">
					<div class="row">
						<div class="col-lg-6 col-md-6 col-sm-12">
							<div class="copyright">
								<div class="copy__right__inner text-left">
									<p>Copyright <i class="fa fa-copyright"></i> <a href="<?php echo get_theme_mod( 'footer_copyright_link', 'https://freethemescloud.com/' ); ?>"><?php echo get_theme_mod( 'footer_copyright_text', 'Free themes Cloud' ); ?></a> <?php echo(pvs_word_lang("All rights reserved"));?></p>
								</div>
							</div>
						</div>
						<div class="col-lg-6 col-md-6 col-sm-12">
							<div class="payment text-right">
								<img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/icons/payment.png" alt="" />
							</div>
						</div>
					</div>
				</div>
			</div>
		</footer>
	<script>check_carts('');</script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	<script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/plugins.js"></script>
	<script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/active.js"></script>
<?php
	wp_footer();
?>	
</body>
</html>